import { createHttpRequest } from "/@/views/time/_http";

const baseUrl = "purchease/sale/";

export default {
  list: createHttpRequest(`${baseUrl}orderInfoBySaler`),
  businessList: createHttpRequest("")
};
